
.test{}


		.scrollerstyle{
			font-family:webdings;background:#FFFFFF;border:1px solid #000000;cursor:hand;
		}
		img{border:0px;}
		table{color:#000000; font-size: 12px; font-family: arial,sans-serif;}
		
		.site_border{
			
			background-image:      url("images/table_bor_bot_left.jpg");
			background-position:   0% 100%      ;
			background-repeat:     no-repeat;
			
			/*background: url(images/table_bor_bot_rig.jpg)	0% 0% no-repeat;
			background: url(images/table_bor_bot_left.jpg)	100% 100% no-repeat; */
			background-color: #ffffff;

		}

		
		.img_border_type1{
			border: 1px solid #D6DEE9;
		}
		.img_border_type2{
			border: 1px solid #59606D;
		}
		
		.top_navigation{
			background-color: #fff;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border: 1px solid #D6E3EF;
		}
		
		.top_navigation table{color:#5C5857; font:12px arial,sans-serif;}
		.top_navigation a{color:#083CAD; font:12px arial,sans-serif; text-decoration:none;}
		.top_navigation a:hover{color:#4778E2;}
		
		.index_table_headline {
			color:#D7D7D9;
			font-size: 16px;
			font-family: arial,sans-serif;
			font-weight:bold;
			text-decoration:none;
		}
		
		.maintext_type2 {
			color:#000000;
			font-size: 12px;
			font-family: arial,sans-serif;
		}
		.maintext_type2 a{color:#000000; font:11px arial,sans-serif; text-decoration:none;}
		.maintext_type2 a:hover{color:#F65D00;}
		
		
		.maintext_type_num_generetor {
			color:#D7D7D9;
			font-size: 12px;
			font-family: arial,sans-serif;
		}
		.maintext_type_num_generetor a{color:#D7D7D9; font:11px arial,sans-serif; text-decoration:none;}
		.maintext_type_num_generetor a:hover{color:#000000;}
		
		
		.maintext_type4 {
			color:#0D3CC0;
			font-size: 12px;
			font-family: arial,sans-serif;
		}
		
		.maintext_type4 a{color:#0D3CC0; font:11px arial,sans-serif; text-decoration:none;}
		.maintext_type4 a:hover{color:#000;}
		
		.maintext_type3 {
			color:#59606D;
			font-size: 12px;
			font-family: arial,sans-serif;
		}
		.maintext_type3 a{color:#59606D; font:12px arial,sans-serif; text-decoration:none;}
		.maintext_type3 a:hover{color:#000;}
		
		.input_select {
			color:#000000;
			font-size: 12px;
			font-family: arial,sans-serif;
			width: 110px;
			border: 1px solid #cccccc;
		}
		
		.submit_bottom_type1 {
			background-color: #0376AD;
			color:#ffffff;
			font-size: 12px;
			font-family: arial,sans-serif;
			border: 1px solid #cccccc;
			font-weight:bold;
		}
		
		.submit_bottom_type2 {
			background-color: #782D40;
			color:#ffffff;
			font-size: 12px;
			font-family: arial,sans-serif;
			border: 1px solid #220B11;
			font-weight:bold;
		}
		
		.bottom_type1 {
			color:#ffffff;
			font-size: 12px;
			font-family: arial,sans-serif;
			font-weight:bold;
		}
		
		
		.bottom_border {
			background-color: #4D78A3;
			border-top: 0px solid #D6DEE9;
		}
		
		.bottom_border2 {
			background-color: #4D78A3;
			border: 0px solid #D0CFFC;
			border-top: 0px solid #D6DEE9;
		}
		
		.bottom_border_button_top {
			border: 0px solid #D6DEE9;
			border-bottom: 0px solid #D6DEE9;
		}
		
		.bottom_border_button_off {
			color:#1A80BE; 
			background-color: #ffffff;
			border-bottom: 1px solid #D6DEE9;
			border-right: 1px dotted #D6DEE9;
			border-left: 1px dotted #D6DEE9;
		}
		
		.bottom_border_button_on {
			color:#000000;
			background-color: #E3E9F1;
			border-right: 1px solid #D6DEE9;
			border-left: 1px solid #D6DEE9;
		}
		
		
		/*background-repeat: no-repeat;*/
		
		.SectionLinksList td{	/* General layout Section in list */
			color:#000000; 
			background-color: #ffffff;
			border-bottom: 0px solid #D6DEE9;
			border-right: 0px solid #ffffff;
			border-left: 0px dotted #D6DEE9;
			background: url(images/button_off.jpg) ;
			background-repeat: no-repeat;
			cursor:pointer;
			width:76px; 
			height:19px; 
		}
		.SectionLinksList td.SectionMouseOver{	/* Mouse over Section in list - layout */
			
		}
		.SectionLinksList td.SectionClick{	/* Active Section in list - layout */
			color:#000000;
			background-color: #E3E9F1;
			border-right: 0px solid #D6DEE9;
			border-left: 0px solid #D6DEE9;
			border-bottom: 0px solid #D6DEE9;
			background: url(images/button_on.jpg) ;
			background-repeat: no-repeat;
			width:76px; 
			height:19px; 
		}
		
		
		
		.SectionLinksList2 td{	/* General layout Section in list */
			color:#000000; 
			background-color: #ffffff;
			border-bottom: 0px solid #D6DEE9;
			border-right: 0px solid #ffffff;
			border-left: 0px dotted #D6DEE9;
			background: url(images/button_big_off.jpg) ;
			background-repeat: no-repeat ;

			cursor:pointer;
			width:92px; 
			height:19px; 
		}
		.SectionLinksList2 td.SectionMouseOver2{	/* Mouse over Section in list - layout */
		 
		}
		
		.SectionLinksList2 td.SectionClick2{	/* Active Section in list - layout */
			color:#000000;
			background-color: #E3E9F1;
			border-right: 0px solid #D6DEE9;
			border-left: 0px solid #D6DEE9;
			border-bottom: 0px solid #D6DEE9;
			background: url(images/button_big_on.jpg) ;
			background-repeat: no-repeat;
			width:92px; 
			height:19px; 
		}
		
		h1{color:#000000; font:16px arial,sans-serif;font-weight:bold;}
		
		.input_st{
			color:#5B5758; font:12px arial,sans-serif;
			border: 1px solid #000;	width:200px;
		}
		
		.input_stSend_data{
			color:#ffffff; font:12px Verdana,arial,sans-serif;	font-weight:bold;
			border: 1px solid #000;	width:100px;	background-color:#F65D00;	letter-spacing: 0px;
		}
		
		.copyrightBottom{
			color:#000000;
			font-size: 11px;
			font-family: arial,sans-serif;
		}
		.copyrightBottom a{color:#000000; font:11px arial,sans-serif; text-decoration:none;}
		.copyrightBottom a:hover{color:#C21E1D;}